CREATE PROCEDURE [dbo].[Ins_Storico_from_Sem_CU]
AS 
BEGIN
-- QUESTA PROCEDURA POPOLA LE TABELLE DELLO SCHEMA STORICO DEL DATABASE CONSULENZAUNICA DALLE TABELLE SEMESTRALI
INSERT INTO ConsulenzaUnica.Storico.Area 
SELECT * FROM ConsulenzaUnica.Semestrale.Area 
INSERT INTO ConsulenzaUnica.Storico.ClientePB
SELECT * FROM ConsulenzaUnica.Semestrale.ClientePB
INSERT INTO ConsulenzaUnica.Storico.DettaglioPosizionePortafoglio
SELECT * FROM ConsulenzaUnica.Semestrale.DettaglioPosizionePortafoglio
INSERT INTO ConsulenzaUnica.Storico.DettProdottiTerzi
SELECT * FROM ConsulenzaUnica.Semestrale.DettProdottiTerzi
INSERT INTO ConsulenzaUnica.Storico.DIntermediario
SELECT * FROM ConsulenzaUnica.Semestrale.DIntermediario
INSERT INTO ConsulenzaUnica.Storico.DTipoPatrimonioTerzi
SELECT * FROM ConsulenzaUnica.Semestrale.DTipoPatrimonioTerzi
INSERT INTO ConsulenzaUnica.Storico.PatrimonioTerzi
SELECT * FROM ConsulenzaUnica.Semestrale.PatrimonioTerzi
INSERT INTO ConsulenzaUnica.Storico.vinfocliente 
Select * from ConsulenzaUnica.Semestrale.vinfocliente
END